Installion's Lion Logo

Installion.co.uk

How To Install eclipse-mylyn-context-jdt On Ubuntu 16.10

To install eclipse-mylyn-context-jdt just follow these instructions.

Install eclipse-mylyn-context-jdt

Task support for Eclipse JDTUbuntu 16.10universe/devel3.12.0-1
sudo apt-get install eclipse-mylyn-context-jdt

Which will install eclipse-mylyn-context-jdt and any other packages on which it depends.

Package Data

Packageeclipse-mylyn-context-jdt
Version3.12.0-1
MaintainerUbuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Home pagehttp://www.eclipse.org/mylyn
DescriptionTask support for Eclipse JDT
Distroubuntu
Releaseyakkety
Repouniverse
Sectionuniverse/devel

Dependencies